
/* --------------------------------------------
	Top-level Elements
----------------------------------------------- */

/* body {
	background: #ffffff url(/images/bg/bg300.jpg) repeat-x;
	text-align: center;
}*/

@font-face
{
    font-family: TimesFont;
    src: url(/fonts/Times.ttf);
}

@font-face
{
    font-family: GillFont;
    src: url(/fonts/Gill.ttf);
}

@font-face
{
    font-family: GillSandsSTD;
    src: url(/fonts/gillsansstd.otf);
}

@font-face
{
    font-family: InterstateLight;
    src: url(/fonts/Interstate Light Regular.otf);
	src: url(/fonts/InterstateLight.ttf) format('truetype');
}

html, body { 
	height: 100%;
}
.wrapper{
    min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -53px;
}

.push {
	height: 55px !important;
}
.footer{
	height: 55px !important;
}

.bodyhome{
background: #ffffff url(../images/layout/home/bg250.png) repeat-x;
	text-align: center;
}

.bodyhome_services{
background: #ffffff url(../images/layout/home/home_services_bg250.png) repeat-x;
	text-align: center;
}

.bodyhome_properties{
background: #ffffff url(../images/layout/home/home_properties_bg250.png) repeat-x;
	text-align: center;
}

.bodyhome_news{
background: #ffffff url(../images/layout/home/home_news_bg250.png) repeat-x;
	text-align: center;
}

.bodyhome_aboutus{
background: #ffffff url(../images/layout/home/home_about_bg250.png) repeat-x;
	text-align: center;
}

.bodyprm{
background: #ffffff url(../images/layout/home/bgorm.png) repeat-x;
	text-align: center;
}
.bodycareers{
background: #ffffff url(../images/layout/careers/bg250.png) repeat-x;
	text-align: center;
}
.bodyservices{
background: #ffffff url(../images/layout/services/bg250.png) repeat-x;
	text-align: center;
}
.bodyproperties{
background: #ffffff url(../images/layout/properties/bg250.png) repeat-x;
	text-align: center;
}

.bodypublishing{
background: #ffffff url(../images/layout/publishing/bg250.png) repeat-x;
	text-align: center;
}

.bodycontact{
background: #ffffff url(../images/layout/about/bg250.png) repeat-x;
	text-align: center;
}
.bodyaboutus{
background: #ffffff url(../images/layout/about/bg250.png) repeat-x;
	text-align: center;
}
.bodynews{
background: #ffffff url(../images/layout/news/bg250.png) repeat-x;
	text-align: center;
}







img
{
	border:0px;
}



/* --------------------------------------------
	Layouts
----------------------------------------------- */

#bottomlogo_area {
	width: 960px;
	text-align:left;
    margin: 0 auto;
}

#bottomlogo_area #bottomlogo {
	position:absolute;
	float: left;
	top: 49px;
	margin: 0px;
	margin-left:-2px;
	padding:0px;
	overflow: hidden;
	text-align:left;
	z-index: 100;
	

}

#footer
{
	font-family:Arial;
	font-size:11px;
	width: 100%;
	/*background: url(../images/footer.gif) repeat-x;*/
	height: 47px;
	/*padding:3px 0;*/
	padding:4px 0 0 0;
}

#footer .footercontainer
{
	width: 940px;
	padding-left:5px;
	padding-top:3px;
	margin:0px auto;
	text-align:left;
	float:right;
}

ul#nav_bottom
{
	color:#ffffff;
	float: left;
	list-style-type: none;
	margin:5px;
	margin-left:0!important;

}

ul#nav_bottom li {
	font-family: Verdana;
	font-size:10px;
	color:#ffffff;
	font-weight: bold;
	float: left;
	/*margin: 5px 3px 7px 7px;*/
	margin: 5px 0px 7px 0px;
}

ul#nav_bottom li a:link, ul#nav_bottom li a:visited {
	font-family: Verdana;
	font-size:10px;
	font-weight: bold;
	color:#222;
	float: left;
	margin: 5px 3px 7px 7px;
	text-decoration: none;
}



#mainbanner {
	position:relative;
	text-align:center;
	margin: 0 auto;
	padding-left:15px;
	width:940px;
	height:400px;
	top:0px;
	
}

#mainbanner250 {
	position:relative;
	text-align:center;
	margin: 0 auto;
	padding-left:15px;
	width:940px;
	height:251px;
	top:0px;
	
}

#mainbanner453 {
	position:relative;
	text-align:center;
	margin: 0 auto;
	padding-left:15px;
	width:940px;
	height:453px;
	top:0px;
	
}


#mainbanner300 {
	position:relative;
	text-align:center;
	margin:0px;
	padding-left:15px;
	width:940px;
	height:301px;
	top:0px;
	
}

#maincontent
{

	width: 940px;
	text-align:left;
	padding-left:15px;
    margin: 0 auto;
	
}

#maincontent .mainbodytext
{
    /*font-family:Georgia,Arial;
	font-size:13pt;
	color:#333;*/
	font-family:InterstateLight;
	font-size:11pt;
	color:#0e2a4d;
	position:relative;
	width: 525px;
	text-align:justify;
	padding-left:50px;
	padding-bottom:20px;
	z-index:200;
}


#maincontent .mainbodytext-donate
{
	font-family:InterstateLight;
	font-size:11pt;
	color:#0e2a4d;
	position:relative;
	/*width: 100%;*/
	width: calc(100% - 50px);
	text-align:justify;
	padding-left:25px;
	padding-bottom:20px;
	z-index:200;
}

#maincontent .mainbodytext a:link, #maincontent .mainbodytext a:visited
{
    /*font-family:Georgia,Arial;
	font-size:13pt;*/
	font-family:InterstateLight!important;
	font-size:11pt!important;
	color:#596d92;
	position:relative;
	width: 525px;
	text-align:left;
	padding-bottom:20px;
	text-decoration:underline;
	z-index:200;
}

#maincontent .mainbodytext-donate a:link, #maincontent .mainbodytext-donate a:visited
{
    /*font-family:Georgia,Arial;
	font-size:13pt;*/
	font-family:InterstateLight!important;
	font-size:11pt!important;
	color:#596d92;
	position:relative;
	width: 525px;
	text-align:left;
	padding-bottom:20px;
	text-decoration:underline;
	z-index:200;
}


#maincontent .mainbodytext .titlelink a:link, #maincontent .mainbodytext a:visited
{
    font-family:Georgia,Arial;
	font-size:11pt;
	color:#596d92;
	position:relative;
	width: 525px;
	text-align:left;
	padding-bottom:20px;
	text-decoration:underline;
	z-index:200;
}


#maincontent .mainbodytext_termsprivacy
{
    font-family:Georgia,Arial;
	font-size:11pt;
	color:#333;
	position:relative;
	width: 850px;
	text-align:justify;
	padding-left:50px;
	padding-bottom:20px;
	z-index:200;
}

#maincontent .mainbodytext_termsprivacy a:link, #maincontent .mainbodytext_termsprivacy a:visited
{
    font-family:Georgia,Arial;
	font-size:11pt;
	color:#596d92;
	position:relative;
	width: 850px;
	text-align:justify;
	padding-bottom:20px;
	text-decoration:underline;
	z-index:200;
}


#maincontent .mainbodytext_termsprivacy .titlelink a:link, #maincontent .mainbodytext_termsprivacy a:visited
{
    font-family:Georgia,Arial;
	font-size:11pt;
	color:#596d92;
	position:relative;
	width: 850px;
	text-align:justify;
	padding-bottom:20px;
	text-decoration:underline;
	z-index:200;
}

.mainbodytext .originalarticle, .mainbodytext  .originalarticle a:link, .mainbodytext .originalarticle a:visited
{
    font-family:Georgia,Arial;
	font-size:13pt;
	color:#000000;
	position:relative;
	width: 850px;
	text-align:left;
	padding-bottom:20px;
	text-decoration:underline;
	z-index:200;
}		

#maincontent .mainbodytext_onepanel
{
    font-family:Georgia,Arial;
	font-size:13pt;
	color:#333;
	position:relative;
	width: 850px;
	text-align:justify;
	padding-left:50px;
	padding-bottom:20px;
	z-index:200;
}

#maincontent .mainbodytext_onepanel a:link, #maincontent .mainbodytext_onepanel a:visited
{
    font-family:Georgia,Arial;
	font-size:13pt;
	color:#596d92;
	position:relative;
	width: 850px;
	text-align:justify;
	padding-bottom:20px;
	text-decoration:underline;
	z-index:200;
}


#maincontent .mainbodytext_onepanel .titlelink a:link, #maincontent .mainbodytext_onepanel a:visited
{
    font-family:Georgia,Arial;
	font-size:13pt;
	color:#596d92;
	position:relative;
	width: 850px;
	text-align:justify;
	padding-bottom:20px;
	text-decoration:underline;
	z-index:200;
}


.orangetext
{
    /*font-family:Georgia, Arial;
	font-size:18px;*/
	font-family:GillFont;
	font-size:10pt;
	color:#ffffff;
	background-image:url('../images/orangebar.gif');
	background-repeat: no-repeat;
	width: 550px;
	height: 120px;
	margin:0px;
	padding-top:10px;
	padding:20px;
}


.rightpanel
{
	width: 958px;
	position:absolute;
	text-align:right;
	z-index: 100;
}


.rightpanel .rightpanelcontainer
{
	float:right;
    font-family:Georgia,Arial;
	font-size:12pt;
	background-color:#fffff0;
	color:#999;
	width: 347px;
	padding:0px;
	background:url(../images/rightpanelshadow.gif);
}

.rightpanel .rightpanelcontainer .rightpanelbottom 
{
	float:right;
    font-family:Georgia,Arial;
	font-size:12pt;
	background-color:#fffff0;
	color:#999;
	width: 347px;
	height: 30px;
	background:url(../images/rightpanelshadow_bottom.gif);
}

.rightpanel .rightpanelcontainer .rightpanelbottom .rightpanelcontent{
	padding-left:0!important;
	padding-right:17px!important;
}


.rightpanel .rightpanelcontainer .rightpanelcontent
{

    /*font-family:Georgia,Arial;
	font-size:13pt;*/
	
	font-family:GillFont;
	font-size:10pt;
	color:#999;
	/*width: 275px;*/
	padding-top:25px;
	/*padding-right:35px;
	padding-left:35px;*/
	padding-right:40px;
	padding-left:40px;
	padding-bottom:25px;
	/*text-align:left;*/
	text-align:justify;
}

.rightpanel .rightpanelcontainer .rightpanelcontent .date
{
    font-family:Georgia,Arial;
	font-size:11pt;
	font-weight:bold;
	color:#999;
}

.rightpanel .rightpanelcontainer .rightpanelcontent .title
{
    font-family:Georgia,Arial;
	font-weight:bold;
	font-size:18pt;
	color:#4b6b93;
}

.rightpanel .rightpanelcontainer .rightpanelcontent a:link, .rightpanel .rightpanelcontainer .rightpanelcontent a:visited
{
    font-family:Georgia,Arial;
	font-size:18px;
	background-color:#fffff0;
	color:#4b6b93;
	text-decoration: none;
	text-align:left;
}


.rightpanel .rightpanelcontainer .rightpanelcontent a:link{
	font-family:GillFont!important;
	font-size:10pt!important;
	background-color:#fffff0;
	color:#4a6a92!important;
	text-decoration: none;
	text-align:left;
}

.rightpanel .rightpanelcontainer .rightpanelcontent a:hover
{
    /*font-family:Georgia,Arial;
	font-size:18px;*/
	font-family:GillFont!important;
	font-size:10pt!important;
	background-color:#fffff0;
	color:#ff40ff!important;
	text-decoration: none;
	text-align:left;
}
.rightpanel .rightpanelcontainer .rightpanelcontent .morenews a:link,  .rightpanel .rightpanelcontainer .rightpanelcontent .morenews a:visited
{
    font-family:Georgia, Arial;
	font-size:12px;
	font-weight:bold;
	color:#4b6b93;
	text-decoration: none;
}

 .rightpanel .rightpanelcontainer .rightpanelcontent .morenews a:hover
{
    font-family:Georgia,Arial;
	font-size:12px;
	font-weight:bold;
	color:#ff40ff;
	text-decoration: none;
}



#topnav {
	/*width: 960px;*/
	width: 964px;
	height: 52px;
	position:relative;
	text-align:left;
	margin:0px auto;
	padding:0px;
	z-index: 100;
	valign:bottom;
}


ul#nav_top
{
	float: left;
	list-style-type: none;
	/*width:995px;*/
	width:100%;
	margin:0px;
	padding:0px;
	position:absolute;
}

ul#nav_top li {
	font-weight: bold;
	display: inline;
	float: left;
	color:#ffffff;
	margin:0px;
	padding:0px;
	z-index: 100;
}
ul#nav_top li.Home a:link, ul#nav_top li.Home a:visited {
	display: block;
	background:transparent url(../images/topnav_homeoff.png);
	width:98px;
	height: 74px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	z-index: 100;
}


ul#nav_top li.Home a:hover, ul#nav_top li.HomeOn a:link, ul#nav_top li.HomeOn a:visited {
	display: block;
	background:transparent url(../images/topnav_homeon.png);
	width:98px;
	height: 74px;
	overflow:hidden;
	z-index: 100;
}


ul#nav_top li.News a:link, ul#nav_top li.News a:visited {
	display: block;
	background:transparent url(../images/topnav_newsoff.png);
	width:95px;
	height: 74px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	z-index: 100;
}


ul#nav_top li.News a:hover, ul#nav_top li.NewsOn a:link, ul#nav_top li.NewsOn a:visited {
	display: block;
	background:transparent url(../images/topnav_newson.png);
	width:95px;
	height: 74px;
	overflow:hidden;
	z-index: 100;
}



ul#nav_top li.About a:link, ul#nav_top li.About a:visited {
	display: block;
	background:transparent url(../images/topnav_aboutoff.png);
	width: 113px;
	height: 74px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	z-index: 100;
}

ul#nav_top li.About a:hover{
	display: block;
	background:transparent url(../images/topnav_abouton.png);	
	z-index: 100;
}



ul#nav_top li.AboutOn a:link, ul#nav_top li.AboutOn a:visited {
	display: block;
	background:transparent url(../images/topnav_abouton.png);
	width: 113px;
	height: 74px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	z-index: 100;
}

ul#nav_top li.Properties a:link, ul#nav_top li.Properties a:visited {
	display: block;
	background:transparent url(../images/topnav_propertiesoff.png);
	/*width: 155px;*/
	width:166px;
	max-width:166px;
	height: 74px;
	overflow:hidden;
	z-index: 100;
	margin:0px;
	padding:0px;
}
ul#nav_top li.Properties a:hover{
	display: block;
	background:transparent url(../images/topnav_propertieson.png);	
	z-index: 100;	
}

ul#nav_top li.PropertiesOn a:link, ul#nav_top li.PropertiesOn a:visited {
	display: block;
	background:transparent url(../images/topnav_propertieson.png);
	width: 166px;
	height: 74px;
	overflow:hidden;
	z-index: 100;
	margin:0px;
	padding:0px;
}

ul#nav_top li.Careers a:link, ul#nav_top li.Careers a:visited {
	display: block;
	background:transparent url(../images/topnav_careersoff.png);
	width: 134px;
	height: 74px;
	overflow:hidden;
	z-index: 100;
	margin:0px;
	padding:0px;
}
ul#nav_top li.Careers a:hover {	
	display: block;
	background:transparent url(../images/topnav_careerson.png);	
	z-index: 100;	
	
}

ul#nav_top li.CareersOn a:link, ul#nav_top li.CareersOn a:visited {
	display: block;
	background:transparent url(../images/topnav_careerson.png);
	width: 134px;
	height: 74px;
	overflow:hidden;
	z-index: 100;
	margin:0px;
	padding:0px;
}


ul#nav_top li.Contact a:link, ul#nav_top li.Contact a:visited {
	display: block;
	margin:0px;
	padding:0px;
	background:transparent url(../images/topnav_contactoff.png);
	width: 128px;
	height: 72px;
	overflow:hidden;
	z-index: 100;
}
ul#nav_top li.Contact a:hover{
	display: block;
	background:transparent url(../images/topnav_contacton.png);
	height: 72px;
	width: 128px;
	z-index: 100;
}


ul#nav_top li.ContactOn a:link, ul#nav_top li.ContactOn a:visited {
	display: block;
	margin:0px;
	padding:0px;
	background:transparent url(../images/topnav_contacton.png);
	width: 128px;
	height: 72px;
	overflow:hidden;
	z-index: 100;
}

ul#nav_top li.service a:link, ul#nav_top li.service a:visited {
	display: block;
	background:transparent url(../images/topnav_servicesoff.png);
	width:124px;
	max-width:124px;
	height: 74px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	z-index: 100;
}

ul#nav_top li.publishing a:link, ul#nav_top li.publishing a:visited {
	display: block;
	background:transparent url(../images/topnav_publishingoff.png);
	width:164px;
	max-width:164px;
	height: 74px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	z-index: 100;
}

ul#nav_top li.publishing a:hover{
	display: block;
	background:transparent url(../images/crp_topnav_publishingon.png);
	width:164px;
	z-index: 100;
}

ul#nav_top li.publishingOn a:link, ul#nav_top li.publishingOn a:active{
	display: block;
	background:transparent url(../images/crp_topnav_publishingon.png);
	width:164px;
	height: 74px;
	overflow:hidden;
	z-index: 100;
}

ul#nav_top li.education a:link, ul#nav_top li.education a:visited {
	display: block;
	background:transparent url(../images/topnav_educationoff.png);
	width:164px;
	max-width:164px;
	height: 74px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	z-index: 100;
}

ul#nav_top li.education a:hover{
	display: block;
	background:transparent url(../images/topnav_educationon.png);
	width:164px;
	z-index: 100;
}

ul#nav_top li.educationOn a:link, ul#nav_top li.educationOn a:active{
	display: block;
	background:transparent url(../images/topnav_educationon.png);
	width:164px;
	height: 74px;
	overflow:hidden;
	z-index: 100;
}


ul#nav_top li.service a:hover, ul#nav_top li.serviceOn a:link, ul#nav_top li.serviceOn a:visited {
	display: block;
	background:transparent url(../images/topnav_serviceson.png);
	width:124px;
	height: 74px;
	overflow:hidden;
	z-index: 100;
}

ul#nav_top li.crp_contact a:link, ul#nav_top li.crp_contact a:visited {
	display: block;
	background:transparent url(../images/crp_topnav_contactoff.png);
	width:155px;
	height: 74px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	z-index: 100;
}


ul#nav_top li.crp_contact a:hover, ul#nav_top li.crp_contact a:active {
	display: block;
	background:transparent url(../images/crp_topnav_contacton.png);
	width:155px;
	height: 74px;
	overflow:hidden;
	z-index: 100;
}

ul#nav_top li.crp_logout a:link, ul#nav_top li.crp_logout a:visited {
	display: block;
	background:transparent url(../images/crp_topnav_logoutoff.png);
	width:134px;
	height: 74px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	z-index: 100;
}


ul#nav_top li.crp_logout a:hover, ul#nav_top li.crp_logout a:active{
	display: block;
	background:transparent url(../images/crp_topnav_logouton.png);
	width:134px;
	height: 74px;
	overflow:hidden;
	z-index: 100;
}

ul#nav_top li.crp_mainmenu a:link, ul#nav_top li.crp_mainmenu a:visited {
	display: block;
	background:transparent url(../images/crp_topnav_mainmenuoff.png);
	width:155px;
	height: 74px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	z-index: 100;
}


ul#nav_top li.crp_mainmenu a:hover, ul#nav_top li.crp_mainmenu a:active{
	display: block;
	background:transparent url(../images/crp_topnav_mainmenuon.png);
	width:155px;
	height: 74px;
	overflow:hidden;
	z-index: 100;
}



ul#nav_top li.crp_project_home a:link, ul#nav_top li.crp_project_home a:visited {
	display: block;
	background:transparent url(../images/crp_topnav_projectoff.png);
	width:200px;
	height: 74px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	z-index: 100;
}


ul#nav_top li.crp_project_home a:hover, ul#nav_top li.crp_project_home a:active{
	display: block;
	background:transparent url(../images/crp_topnav_projecton.png);
	width:200px;
	height: 74px;
	overflow:hidden;
	z-index: 100;
}
/* --------------------------------------------
    Nav top 2
----------------------------------------------- */
ul#nav_top2
{
	list-style-type: none;
    margin: 0px;
    padding: 0px;
    position: absolute;
    right: -31px;
    top: 54px;
}

ul#nav_top2 li {
	font-weight: bold;
	display: inline;
	float: left;
	color:#ffffff;
	margin:0px;
	padding:0px;
	z-index: 100;
}
ul#nav_top2 li.Home a:link, ul#nav_top2 li.Home a:visited {
	display: block;
	background:transparent url(../images/topnav_homeoff.png);
	width:98px;
	height: 74px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	z-index: 100;
}


ul#nav_top2 li.Home a:hover, ul#nav_top2 li.HomeOn a:link, ul#nav_top2 li.HomeOn a:visited {
	display: block;
	background:transparent url(../images/topnav_homeon.png);
	width:98px;
	height: 74px;
	overflow:hidden;
	z-index: 100;
}


ul#nav_top2 li.News a:link, ul#nav_top2 li.News a:visited {
	display: block;
	background:transparent url(../images/topnav_newsoff.png);
	width:100px;
	height: 74px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	z-index: 100;
}


ul#nav_top2 li.News a:hover, ul#nav_top2 li.NewsOn a:link, ul#nav_top2 li.NewsOn a:visited {
	display: block;
	background:transparent url(../images/topnav_newson.png);
	width:100px;
	height: 74px;
	overflow:hidden;
	z-index: 100;
}



ul#nav_top2 li.About a:link, ul#nav_top2 li.About a:visited {
	display: block;
	background:transparent url(../images/topnav_aboutoff.png);
	width: 119px;
	height: 74px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	z-index: 100;
}

ul#nav_top2 li.About a:hover{
	display: block;
	background:transparent url(../images/topnav_abouton.png);	
	z-index: 100;
}



ul#nav_top2 li.AboutOn a:link, ul#nav_top2 li.AboutOn a:visited {
	display: block;
	background:transparent url(../images/topnav_abouton.png);
	width: 119px;
	height: 74px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	z-index: 100;
}

ul#nav_top2 li.Properties a:link, ul#nav_top2 li.Properties a:visited {
	display: block;
	background:transparent url(../images/topnav_propertiesoff.png);
	width: 155px;
	height: 74px;
	overflow:hidden;
	z-index: 100;
	margin:0px;
	padding:0px;
}
ul#nav_top2 li.Properties a:hover{
	display: block;
	background:transparent url(../images/topnav_propertieson.png);	
	z-index: 100;	
}

ul#nav_top2 li.PropertiesOn a:link, ul#nav_top2 li.PropertiesOn a:visited {
	display: block;
	background:transparent url(../images/topnav_propertieson.png);
	width: 155px;
	height: 74px;
	overflow:hidden;
	z-index: 100;
	margin:0px;
	padding:0px;
}

ul#nav_top2 li.Careers a:link, ul#nav_top2 li.Careers a:visited {
	display: block;
	background:transparent url(../images/topnav_careersoff.png);
	width: 134px;
	height: 74px;
	overflow:hidden;
	z-index: 100;
	margin:0px;
	padding:0px;
}
ul#nav_top2 li.Careers a:hover {	
	display: block;
	background:transparent url(../images/topnav_careerson.png);	
	z-index: 100;	
	
}

ul#nav_top2 li.CareersOn a:link, ul#nav_top2 li.CareersOn a:visited {
	display: block;
	background:transparent url(../images/topnav_careerson.png);
	width: 134px;
	height: 74px;
	overflow:hidden;
	z-index: 100;
	margin:0px;
	padding:0px;
}


ul#nav_top2 li.Contact a:link, ul#nav_top2 li.Contact a:visited {
	display: block;
	margin:0px;
	padding:0px;
	background:transparent url(../images/topnav_contactoff.png);
	width: 128px;
	height: 72px;
	overflow:hidden;
	z-index: 100;
}
ul#nav_top2 li.Contact a:hover{
	display: block;
	background:transparent url(../images/topnav_contacton.png);
	height: 72px;
	width: 128px;
	z-index: 100;
}


ul#nav_top2 li.ContactOn a:link, ul#nav_top2 li.ContactOn a:visited {
	display: block;
	margin:0px;
	padding:0px;
	background:transparent url(../images/topnav_contacton.png);
	width: 128px;
	height: 72px;
	overflow:hidden;
	z-index: 100;
}

ul.nav_top2_prm{
	left:360px;
}
ul.nav_top_prm a{
	color:#ff40ff;
}
/* --------------------------------------------
	Specific classes
----------------------------------------------- */
.newsdate
{
	font-size:13px;
	text-decoration: italic;
}
.selectProperties{
  font-weight: bold;
  font-style: italic;
}

/* NEW BANNER SLIDER SPECIFIC */
#slidecontainer
{
    #padding-bottom:0;
    #margin-top:0;
    position:relative;

}

#slidecontainer DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slidecontainer DIV.active {
    z-index:10;
}

#slidecontainer DIV.last-active {
    z-index:9;
}

.nav
{
    position:absolute;
    left: 40px;
    bottom: -1px;
    z-index: 1000;
}
.nav a
{
    display:inline-block;
    text-decoration: none;
    float: left; margin-right: 5px;
}

.number_0 {
    /* border: 1px solid #e1dece; */
    float: left;
    margin: 0 0 0 0;
    width: 38px;
    height: 36px;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/1inactive.gif)
}
.number_1 {
    /* border: 1px solid #e1dece; */
    float: left;
    margin: 0 0 0 0;
    width: 38px;
    height: 36px;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/2inactive.gif)
}
.number_2 {
    /* border: 1px solid #e1dece; */
    float: left;
    margin: 0 0 0 0;
    width: 38px;
    height: 36px;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/3inactive.gif)
}
.number_3 {
    /* border: 1px solid #e1dece; */
    float: left;
    margin: 0 0 0 0;
    width: 38px;
    height: 36px;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/4inactive.gif)
}
.number_4 {
    /* border: 1px solid #e1dece; */
    float: left;
    margin: 0 0 0 0;
    width: 38px;
    height: 36px;
    cursor: pointer;
    background-color: #66CC33;
    background: url(../images/rotator/5inactive.gif)
}
.number_5 {
	/* border: 1px solid #e1dece; */
	float: left;
	margin: 0 0 0 0;
	width: 38px;
	height: 36px;
	cursor: pointer;
	background-color: #66CC33;
	background: url(../images/rotator/6inactive.gif)
}

.number_6 {
	/* border: 1px solid #e1dece; */
	float: left;
	margin: 0 0 0 0;
	width: 38px;
	height: 36px;
	cursor: pointer;
	background-color: #66CC33;
	background: url(../images/rotator/7inactive.gif)
}

.nav a.activeSlide_0 { background: url(../images/rotator/1active.gif)  }
.nav a.activeSlide_1 { background: url(../images/rotator/2active.gif)  }
.nav a.activeSlide_2 { background: url(../images/rotator/3active.gif)  }
.nav a.activeSlide_3 { background: url(../images/rotator/4active.gif)  }
.nav a.activeSlide_4 { background: url(../images/rotator/5active.gif)  }
.nav a.activeSlide_5 { background: url(../images/rotator/6active.gif)  }
.nav a.activeSlide_6 { background: url(../images/rotator/7active.gif)  }
.nav a.hover_0 { background: url(../images/rotator/1hover.gif)  }
.nav a.hover_1 { background: url(../images/rotator/2hover.gif)  }
.nav a.hover_2 { background: url(../images/rotator/3hover.gif)  }
.nav a.hover_3 { background: url(../images/rotator/4hover.gif)  }
.nav a.hover_4 { background: url(../images/rotator/5hover.gif)  }
.nav a.hover_5 { background: url(../images/rotator/6hover.gif)  }
.nav a.hover_6 { background: url(../images/rotator/7hover.gif)  }
/*.nav a:hover {background: url(../images/rotator/1hover.gif); }*/



/* =====================
	DROP DOWN MENU
   ===================== */

#drop-down-menu
{	
}

#drop-down-menu li
{	
}


#drop-down-menu .ScreeningRoomLogo
{
	width:300px;
	text-align:right;
}
#drop-down-menu .ScreeningRoomHome
{
	width:150px;
	text-align:right;
}
#drop-down-menu .ScreeningRoomProperty
{
	width:205px;
	text-align:right;
}

#drop-down-menu li a
{	display:block;
	width:100px;
	height:18px;
	color:#666666;
	text-align:left;
	text-decoration:none;
}

#drop-down-menu li a:hover
{	color:#cccccc;
}


#drop-down-menu m1
{
	background:transparent url(/images/spacer.gif) no-repeat;
}


#drop-down-menu div
{	position:absolute;
	top:50px;
	visibility:hidden;
	background:transparent url(/images/menu/dropdownbox.png) repeat-y; 
	width: 149px;
}

#drop-down-menu div a
{	position: relative;
	display:block;
	margin:0px;
	padding:5px;
	width:139px;
	white-space:nowrap;
	text-align:left;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	font-family:Georgia,Arial;
	color: #666666;
	
	border-bottom:1px solid #ffffff;
}

#drop-down-menu div a:hover
{	color:#333333;
	background:transparent url(/images/menu/dropdownbox_over.png) repeat-y;
}

/*=====================================*/
.register_wrapper input, .register_wrapper select, .register_wrapper textarea, #loginform input, #loginform select, #loginform textarea{ 
    border: 1px #4a6a90 solid;
    color: #4a6a90;
}

/*Tablet styles style=" width: 130%; margin: 0 0 0 -25%; "*/
@media only screen and (min-device-width: 600px) and (max-device-width: 960px), screen and (min-width: 600px) and (max-width: 960px){
 	#footer
	{
		font-family:Arial;
		font-size:11px;
		width: 100%;
		background: url(../images/footer.gif) repeat-x;
		/*background-image:url('../images/footer.gif');*/
		height: 47px;
		padding:3px 0;
	}

}

/*Phone styles*/
@media only screen and (max-device-width: 600px), screen and (max-width: 600px) {
	#footer
	{
		font-family:Arial;
		font-size:11px;
		width: 100%;
		background: url(../images/footer.gif) repeat-x;
		/*background-image:url('../images/footer.gif');*/
		height: 47px;
		padding:3px 0;
	}

}	

#maincontent .mainbodytext-nocol{
    font-family: Georgia,Arial;
    font-size: 13pt;
    color: #333;    
    text-align: justify;
    padding-left: 50px;
    padding-bottom: 20px;
    padding-top: 13px;    
}

.currentpage_active{
	color:#ff40ff!important;
	font-style:italic!important;
}

.main-heading{
	font-family: "GillFont";
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 900;
    color: #4B6B93;
}

.large-main-heading{
	font-family: "GillFont";
    text-transform: uppercase;
    font-size: 35px;
    font-weight: 900;
    color: #4B6B93;
	margin:15px 0 10px 0!important;
}

.inner-title{
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
}

.org-title{
	color:#ff5b30;
}